Subject: Nwchem users

From: [email-masked] (Sahasranaman Mahalakshmi)
Date: Tue, 05 Jun 2001 10:37:18 -0500

Dear Nwchem users,

 I am a newbie to nwchem and I have downloaded the binaries of nwchem4.0. To
 get the jobs started, I have to create a .nwchemrc file by running the script
 gen_default.nwchemrc kept in the /etc directory right ?  When I begin running
 gen_default.nwchemrc file, it says default.nwchemrc file exists. The
default.nwchemrc
 file generated is of 0 bytes. I am making some silly mistake. Could you please
guide
 me to get it started. Thank you very much for your help.

Thanking You,
Mahalakshmi